Subject: Re: djuno: the key issue (was: Re: Fwd: Re: [lojban] Random lojban questions/...

From: John Cowan <[email-masked]>
Date: Wed, 28 Mar 2001 12:40:45 -0500

And scripsit:

> #No, I hold (II) as well.
> 
> So you deny that "crucially, the known must be true in the epistemology"?

Hmm, now I think I would rather hold (I). Arrgh.

The trouble with argument is that it destroys our comforting certitudes.

> It is enough that the x1 claim that the known is true? So if on the basis 
> of our common epistemology you believed that Sydney was the capital
> of Australia, I could say "John djuno that Sydney is the cap. of A, fo
> our mutual epistemology"?

No, I can't swallow that.

How about this intermediate position: x1 must believe that x2 follows
from x4. After all, from an inconsistent theory of any sort, every
proposition whatever follows. But we don't want to say of people
with inconsistent theories (most of us, belike) that they know
everything, or even think they know everything.

-- 
There is / one art || John Cowan <[email-masked]>
no more / no less || http://www.reutershealth.com
to do / all things || http://www.ccil.org/~cowan
with art- / lessness \\ -- Piet Hein